.Customization_Banner {
  margin: 100px 0 120px;
}

.Customization_Banner .Customization_Banner_div {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 300px;
  position: relative;
  padding: 50px;
}

.Customization_Banner .Customization_Banner_div::before {
  content: "";
  position: absolute;
  background: transparent linear-gradient(270deg, #00000000 36%, #131212e3 50%, #1a1a1a 100%) 0% 0% no-repeat padding-box;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  /* z-index: 1; */
}

.Customization_Banner .common_title {
  align-items: flex-start;
  position: relative;
  z-index: 5;
}

.Customization_Banner .common_title .subtitle {
  color: #ffffff;

  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.Customization_Banner .common_title .title::after {
  background-color: #ffffff;
}

.Customization_Banner .scale_grid {
  display: flex;
  position: absolute;
  bottom: -15px;
  gap: 5px;
  color: #ffffff;
  /* max-width: 600px; */
  /* padding: 50px; */
}

.Customization_Banner .scale_grid .scale_card {
  background: transparent linear-gradient(180deg, #bb0000 0%, #fb0000 6%, #880000 97%, #fb0000 100%) 0% 0% no-repeat padding-box;
  border-radius: 2px;
  min-height: 150px;
  width: 220px;
  display: flex;
  flex-wrap: nowrap;
  word-wrap: break-word;
  padding: 20px;
  flex-direction: column;
  justify-content: space-between;
}

.Customization_Banner .scale_grid .scale_card .card_number {
  font-size: 45px;
  font-family: Franklin Gothic;
  margin: 0;

  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}

.Customization_Banner .scale_grid .scale_card .card_title {
  font-size: 16px;
  margin: 0;

  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

/* ==================== Media Queries ================= */




@media (min-width: 0px) and (max-width: 767px) {
  .Customization_Banner .Customization_Banner_div {
    height: auto;
    padding: 17px;
  }

  .Customization_Banner .scale_grid {
    display: none;
  }

  .Customization_Banner .mobile_view {
    position: unset;
  }

  .Customization_Banner .scale_grid {
    margin-top: 10px;
  }

  .Customization_Banner .scale_grid .scale_card {
    width: 100%;
    padding: 10px;
    min-height: 90px;
  }

  .Customization_Banner .scale_grid .scale_card .card_number {
    font-size: 22px;
  }

  .Customization_Banner {
    margin: 80px 0px;
  }
}

@media (min-width: 0px) and (max-width: 575px) {
  .Customization_Banner .scale_grid .scale_card {
    width: 100%;
    padding: 10px;
    min-height: 90px;
  }

  .Customization_Banner .scale_grid .scale_card .card_number {
    font-size: 22px;
  }

  .Customization_Banner {
    margin: 50px 0px;
  }

  .Customization_Banner .scale_grid .scale_card .card_title {
    font-size: 14px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .Customization_Banner .scale_grid {
    position: relative;
    bottom: -54px;
  }

  .Customization_Banner .scale_grid .scale_card .card_number {
    font-size: 28px;
  }

  .Customization_Banner .scale_grid .scale_card .card_title {
    font-size: 15px;
  }

  .Customization_Banner .scale_grid .scale_card {
    width: 25%;
    padding: 10px;
    min-height: 116px;
  }
}

@media (min-width: 992px) and (max-width: 1399px) {
  .Customization_Banner .scale_grid .scale_card .card_number {
    font-size: 40px;
  }

  .Customization_Banner .scale_grid .scale_card {
    width: 200px;
  }
}